/*
Theme Name:     SoloBassSteve Twenty Seventeen Child 
Theme URI:      http://pretentia.com
Description:    A Twenty Seventeen child theme full width page, a custom social links menu, a personalized site footer message, dynamic one page navigation, custom front page sidebars, and a large featured image. Standard CSS blocks added to style sheet
Author:         Pretentia
Author URI:     http://pretentia.com
License:        GNU General Public License v2 or later
License URI:    http://www.gnu.org/licenses/gpl-2.0.html
Template:       twentyseventeen
Version:        1.26
*/

/* Force sticky navigation into position */
#page-header {
  margin-bottom: 0 !important;
}

/* Force header image to full height */
#custom-header-media {
  height: 100vh;
  max-height: 100%;
  overflow: hidden;
  position: relative;
}

@media screen and (max-width: 48em) {
  .has-header-image.twentyseventeen-front-page .site-branding,
  .has-header-video.twentyseventeen-front-page .site-branding,
  .has-header-image.home.blog .site-branding,
  .has-header-video.home.blog .site-branding {
    bottom: 0;
    display: block;
    left: 0;
    height: auto;
    padding-top: 0;
    position: absolute;
    width: 100%;
  }
}

body.page-template-template-full-width #content #primary {
	max-width: 100%;
}

body.page-template-template-full-width #content #primary .entry-header,
body.page-template-template-full-width #content #primary .entry-content {
    float: none;
    width: 100%;
}

body.page-template-template-full-width #content #primary .entry-header {
    margin-bottom: 4em;
}

.social-navigation {
    clear: left;
    float: left;
    margin-bottom: 0;
    width: 50%;
}
.panel-content .wrap {
    padding-bottom: 4.5em;
    padding-top: 3em;
}
site-title {
	clear: none;
	font-size: 24px;
	font-size: 1.5rem;
	font-weight: 800;
	line-height: 1.25;
	letter-spacing: 0.08em;
	margin: 0;
	padding: 0;
	text-transform: lowercase;
}

.page-one-column .panel-content .wrap {
    max-width: 964px;
}



tr.gigpress-info td {
	color: #EEE;
}

/* The secondary row for each show, contains time, admission, etc */
tr.gigpress-info td {
	font-size: 90%;
	color: #eee;
	border-bottom: 1px solid #CCC;
}


body, button, input, select, textarea {
    font-size: 16px;
    font-size: 1rem;
    line-height: 1.8;
}

/*
.has-header-image .custom-header-media img, .has-header-video .custom-header-media video, .has-header-video .custom-header-media iframe, .has-header-image:not(.twentyseventeen-front-page):not(.home) .custom-header-media img {
  object-fit: initial;
  width: 100%;
  height: auto;
  display: block;
  min-width: initial;
  min-height: initial;
}
.custom-header-media {
  height: 65vw !important;
}
@media screen and (max-width: 767px) {
  .custom-header-media {
    height: 50vw !important;
  }
  .has-header-image.twentyseventeen-front-page .custom-header, .has-header-video.twentyseventeen-front-page .custom-header, .has-header-image.home.blog .custom-header, .has-header-video.home.blog .custom-header {
    height: 50vw;
  }
  .logged-in .wp-custom-header img {
    margin-top: 32px;
  }
}
*/

/* = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */
/* Standard CSS Blocks */
/* = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */

/* 1. Change / reduce height of header image in twenty seventeen theme

.has-header-image .custom-header-media img, .has-header-video .custom-header-media video, .has-header-video .custom-header-media iframe, .has-header-image:not(.twentyseventeen-front-page):not(.home) .custom-header-media img {
height: 66% !important;
object-fit: fill !important;
width: 100%;
max-height: 100% !important;
display: block !important;
position: relative !important;
}

#wp-custom-header {
height: 50% !important;
}

.admin-bar.twentyseventeen-front-page.has-header-image .custom-header-media, .admin-bar.twentyseventeen-front-page.has-header-video .custom-header-media, .admin-bar.home.blog.has-header-image .custom-header-media, .admin-bar.home.blog.has-header-video .custom-header-media {
height: calc(71vh – 32px) !important;
}
 */

/* 2. Change site title font color, size and family of twenty seventeen theme 

body.has-header-image .site-description, body.has-header-video .site-description {
color: #fff;
opacity: 0.8;
font-family: cursive !important;
font-size: 23px;
}
*/


/* 3. Change site description’s font color, font size and font family 
body.has-header-image .site-description, body.has-header-video .site-description {
color: #fff;
opacity: 0.8;
font-family: cursive !important;
font-size: 23px;
}
*/

/* 4. Reduce gap just above the content section */

#content {
padding-top: 30px;
}


/* 5. Increase Twenty Seventeen content section width */

/***  at first increase the wrapper width **
.wrap {
max-width: 1145px;
padding-left: 3em;
padding-right: 3em;
}
*/

/*** 2nd — increase  left side content section width **
#primary {
width: 70% !important;
}
*/

/*** 3rd — decrease  right sidebar width **
.has-sidebar #secondary {
width: 26% !important;
}
*/

/* 6A.Remove sidebar from single post page in twenty seventeen theme and make post page full width */

.single-post #secondary {
display: none !important;
}

.single-post #primary {
width: 100% !important;
}


/* 6B. Remove featured image from single post page in twenty seventeen theme 
.single-featured-image-header {
display: none;
}
*/



/* 8. Change font family, font size and font color in single post page title of Twenty seventeen theme

.single-post .entry-title, .page .entry-title {
font-size: 1.625rem !important;
color: darkred !important; 
font-family: cursive !important;
}
*/

/* 9. Change home page or archive page (category page) single post title and archive page title’s font color, font size and font family in twenty seventeen theme 

.entry-title, .entry-title a {
color: darkred !important;
font-family: cursive;
font-size: 24px !important;
}
*/

/* 10. Change category name at the top of archive or category page at twenty seventeen theme
.archive .page-header h1.page-title {
color: darkred !important;
font-family: cursive;
font-size: 16px !important;
}
*/

/* 11. Hide or remove the category name at the top of category or archive page in twenty seventeen theme

.archive .page-header h1.page-title {
display:none !important;
}
*/

/* 12. Change content section font color, font size and font family in twenty seventeen theme
.entry-content {
color: black !important;
font-size: 15px !important;
font-family: cursive !important;
}
*/

/* 13. Remove comments section in twenty seventeen theme 
#comments {
display: none !important;
}
*/

/* 14. Change background color of footer widget / Proudly Powered by WordPress section 

#colophon {
background: darkred;
}

#colophon * {
color: white !important;
list-style: none !important;
border: none !important;
box-shadow: none !important;
}

 */

/* 15. Change sidebar widget title’s font color, font size and font family in twenty seventeen theme

.widget-title {
font-size: 15px !important;
color: darkred !important;
font-family: cursive !important;
}
*/

/* 16. Center the widget title, provide background color and remove space below the widget title

.widget-title {
text-align: center;
background: lightgrey;
padding: 5% !important;
margin-bottom: 0px !important;
}
*/


/* 17. Change links color, font size and font family showing in widget section in twenty seventeen theme

.widget li a {
color: darkblue !important;
font-family: cursive !important;
font-size: 14px !important;
}

/* 18. Change hover link underline and hover font color for links showing in widget section

.widget li a:hover {
box-shadow: none !important;
color: darkred !important;
}
*/

/* 19. Change submit or other button background color in twenty seventeen theme

button, input[type=”button”], input[type=”submit”] {
background-color: darkred !important;
}
*/

/*
img, iframe {
max-width:100%;
}
*/



